package com.fzm.mall.server.admin.auth_center.enums.status;

/**
 * @author wangp
 * @date 2021/4/8 13:53
 * @description 权限资源状态
 * @since JDK 1.8
 */
public enum AuthStatusEnum {

    NORMAL(0),//正常
    DISABLE(1);//禁用

    private Integer status;

    AuthStatusEnum(Integer status) {
        this.status = status;
    }

    public Integer getStatus() {
        return status;
    }
}
